atk-sharp GLib.GInterfaceAdapter Atk.IDocument GLib.IWrapper Document adapter. Adapts implementations to the full API.
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Property
  Atk.Attribute[] To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Method
  System.String `` To be added. To be added. To be added. To be added.
- Method
  Atk.IDocument `` To be added. To be added. To be added. To be added.
- Method
  Atk.IDocument `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.
- Property
  Atk.IDocumentImplementor To be added. To be added. To be added.
- Event
  GLib.Signal("load_complete")
  System.EventHandler To be added. To be added.
- Event
  GLib.Signal("load_stopped")
  System.EventHandler To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.
- Event
  GLib.Signal("reload")
  System.EventHandler To be added. To be added.
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.